body {
    font-family: sans-serif;
}

.container {
    width: 1280px;
    margin-left: 98px;
    margin-right: 99px;
}

.title {
    display: flex;
    margin-top: 63px;
    margin-bottom: 38px;
}

.title-1-part {
    color: #000000;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    display: inline;
}

.title-2-part {
    color: deepskyblue;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    display: inline;
}
ul {
    display: flex;
    justify-content: center;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    background-color: #35444F;
    margin-bottom: 48px;
}

.link {
    /*margin-left: 75px;*/
    padding: 23px 38px;
    /*padding-bottom: 19px;*/
    display: inline-block;
    border-left: 1px solid white;
    text-decoration: none;
    color: white;
}

.link:hover {
    background-color: darkred;
    transition: all 1s ease-in-out;
}

.principal-section {
    display: flex;
    justify-content: space-between;
}

.left-side-navigation {
    width: 26.9%;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    height: 399px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.link-side-panel {
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    padding-left: 44px;
    padding-top: 26.7px;
    padding-bottom: 26.7px;
}

.link-side-panel:hover {
    background-color: #DBDBDB;
    transition: all 1s ease-in-out;
    text-align: center;
}

.information-block {
    width: 69.1%;
}

.image-wrapper {
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    width: 885px;
    height: 529px;
    margin-bottom: 37px;
}

.image {
    width: 320px;
    height: 381px;
    display: block;
    padding: 75px 268px 73px 297px;
    transition: all 1s ease-in-out;
}

.image:hover {
    transform: scale(1.2);
}

.paragraph1 {
    margin-bottom: 34px;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.paragraph2 {
    margin-bottom: 54px;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.bottom-navigation {
    display: inline-block;
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}

.bottom-navigation-item {
    display: inline-block;
    padding: 20.5px 0 20.5px 0;
    text-align: center;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    margin-right: 15px;
}

.bottom-navigation-item:hover {
    color: #3181A6;
}

.bottom-navigation-item-distinctive {
    display: inline;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    margin-left: 135px;
}

.bottom-navigation-item-distinctive:hover {
    color: #3181A6;
    transition: all 1s ease-in-out;
}


























